golangbot
golangbot
发布于 3个月前

npm 打包报错 regeneratorRuntime

// 一、安装 babel-polyfill
npm install babel-polyfill
// 引入
require('/node_module/babel-polyfill/dist/babel-polyfill.min.js')
npm